{
  pkgs,
  pkgs-unstable,
  inputs,
  ...
}: {
  environment.systemPackages = with pkgs; [
    # Communication
    pkgs-unstable.signal-desktop
    element-desktop

    # Browser
    inputs.zen-browser.packages."x86_64-linux".default

    # Screen locking (niri)
    swaylock
    swayidle

    # Dev tools
    nodejs
    python3
    gnumake
    gcc

    # Security
    gnupg
    kdePackages.kleopatra
  ];
}
